body {
    font-family: Arial, sans-serif;
}

.hero {
    background: url('home.jpeg') center/cover;
    height: 50vh;
    position: relative;
}

.overlay {
    background: rgba(0,0,0,0.6);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero h1 {
    font-size: 4rem;
    font-weight: bold;
}

.menu-card {
    transition: 0.3s;
    margin-bottom: 20px;
}

.menu-card:hover {
    transform: scale(1.05);
}

.card-img-top {
    height: 250px;
    object-fit: cover;
}

.map-container {
    border-radius: 15px;
    overflow: hidden;
}